## pydispatcher 2.0.5

=== debian/changelog ===
pydispatcher (2.0.5-2) unstable; urgency=medium

  [Ondřej Nový]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [Neil Muller]
  * Drop python2 python-pydispatch package. (Closes: #937428)
  * Replace tabs in debian/copyright with spaces (lintian warning).
  * Bump Standards-Version to 4.4.1 (no further changes needed).
  * Add 0003-Update-documentation-build-to-work-with-python3.patch to build
    the documentation using python 3.
  * Make docs build reproducible: (Closes: #890738)
    - Add 0004-Use-pydoc.visiblename-to-filter-doc-generation.patch to exclude
      private attributes which include build path information.
    - Add sed command to strip out remaining file paths from the documentation
      after the build (patch contributed by Chris Lamb).
  * Added autopkgtest-pkg-python testsuite.

 -- Neil Muller <drnlmuller+debian@gmail.com>  Fri, 27 Dec 2019 19:45:13 +0200

pydispatcher (2.0.5-1) unstable; urgency=low

  * Initial release. (Closes: #800441)

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sun, 29 Nov 2015 02:34:01 +0200
