=== debian/watch ===
version=3
https://pypi.debian.net/PyDispatcher/PyDispatcher-([\d\.]*)\.tar\.gz
