## pydispatcher 2.0.7

=== debian/changelog ===
pydispatcher (2.0.7-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Fix uscan error.
  * New upstream release.
  * Drop numbers from patch names.  They get confusing after new upstream
    releases that cause some patches to be dropped.
  * Run tests using pytest.
  * Skip test_package_metadata during build, since it only works after
    installation.
  * Use dh-sequence-python3.
  * Use pybuild-plugin-pyproject.
  * Simplify some debhelper overrides.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Feb 2025 13:45:30 +0000

pydispatcher (2.0.5-5) unstable; urgency=medium

  * Team upload.
  * Fix documentation build with Python 3.11. (Closes: #1028697)
  * Switch from SourceForge to GitHub for Homepage field.
  * Bump debhelper from deprecated 9 to 13.
  * Update standards version to 4.6.2, no changes needed.
  * Update watch file format version to 4.

 -- Paul Wise <pabs@debian.org>  Sun, 22 Jan 2023 17:19:23 +0800

pydispatcher (2.0.5-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-pydispatch-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:22:53 +0100

pydispatcher (2.0.5-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 21:04:01 -0400
