=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: pydispatcher
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 9),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-pytest,
                python3-setuptools
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Neil Muller <drnlmuller+debian@gmail.com>
-Standards-Version: 4.4.1
-Vcs-Git: https://salsa.debian.org/python-team/modules/pydispatcher.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pydispatcher
-Homepage: http://pydispatcher.sourceforge.net/
-Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/python-team/packages/pydispatcher.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pydispatcher
+Homepage: https://mcfletch.github.io/pydispatcher/
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pydispatch
 Architecture: all
@@ -32,6 +34,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Section: doc
+Multi-Arch: foreign
 Description: documentation for python3-pydispatch
  PyDispatcher provides the Python programmer with a
  multiple-producer-multiple-consumer signal-registration and routing
