=== debian/watch ===
version=4
https://pypi.debian.net/PyDispatcher/PyDispatcher-([\d\.]*)\.tar\.gz
